{
  "+D82kt": "Bist du sicher, dass du {id} teilen möchtest?",
  "+PzQ9Y": "Jetzt auszahlen",
  "+Vxixo": "Geheimer Gruppenchat",
  "+aZY2h": "Zap Typ",
  "+tShPg": "folgen",
  "+vA//S": "Anmeldungen",
  "+vIQlC": "Bitte sichere dir das folgende Passwort, um dein Handle in Zukunft verwalten zu können",
  "+vVZ/G": "Verbinden",
  "+xliwN": "{name} hat gerepostet",
  "/4tOwT": "Überspringen",
  "/JE/X+": "Konto Hilfe",
  "/PCavi": "Öffentlich",
  "/RD0e2": "Nostr nutzt digitale Signaturen, um manipulationssichere Notes zu erstellen, welche sicher auf viele Relais repliziert werden können, um eine redundante Speicherung deiner Inhalte zu bieten.",
  "/Xf4UW": "Anonyme Nutzungsmetriken senden",
  "/d6vEc": "Mach dein Profil leichter zu finden und zu teilen",
  "/n5KSF": "{n} ms",
  "00LcfG": "Mehr laden",
  "08zn6O": "Schlüssel exportieren",
  "0Azlrb": "Verwalten",
  "0BUTMv": "Suche...",
  "0jOEtS": "Ungültige LNURL",
  "0mch2Y": "Der Name enthält unerlaubte Zeichen",
  "0uoY11": "Status anzeigen",
  "0yO7wF": "{n} Sek.",
  "1Mo59U": "Bist du sicher, dass du diese Note aus deinen Lesezeichen entfernen möchtest?",
  "1R43+L": "Nostr Wallet Connect Konfiguration eingeben",
  "1c4YST": "Verbunden mit: {node}🎉",
  "1iQ8GN": "Vorschau ein/aus",
  "1nYUGC": "{n} Folgen",
  "1udzha": "Unterhaltungen",
  "2/2yg+": "Hinzufügen",
  "25V4l1": "Banner",
  "2IFGap": "Spenden",
  "2LbrkB": "Passwort eingeben",
  "2a2YiP": "{n} Lesezeichen",
  "2k0Cv+": "Gefällt nicht ({n})",
  "2ukA4d": "{n} Stunden",
  "3KNMbJ": "Artikel",
  "3Rx6Qo": "Erweitert",
  "3cc4Ct": "Hell",
  "3gOsZq": "Übersetzer",
  "3qnJlS": "Du stimmst mit {amount} sats ab",
  "3t3kok": "{n,plural,one {}=1{{n} neues Event} other{{n} neue Events}}",
  "3tVy+Z": "{n} Follower",
  "3xCwbZ": "oder",
  "3yk8fB": "Wallet",
  "40VR6s": "Nostr Connect",
  "450Fty": "Keine",
  "47FYwb": "Abbrechen",
  "4IPzdn": "Primäre Entwickler",
  "4L2vUY": "Dein neuer NIP-05-Handle ist:",
  "4MBtMa": "Name muss zwischen 1 und 32 Zeichen lang sein",
  "4OB335": "Gefällt nicht",
  "4Vmpt4": "Nostr Plebs ist einer der ersten NIP-05 Anbieter und bietet eine gute Auswahl von Domains zu fairen Preisen",
  "4Z3t5i": "Verwende imgproxy um Bilder zu komprimieren",
  "4rYCjn": "Notiz an mich selbst",
  "5BVs2e": "Zap",
  "5CB6zB": "Zap-Aufteilungen",
  "5JcXdV": "Konto erstellen",
  "5oTnfy": "Handle kaufen",
  "5rOdPG": "Sobald du deine Erweiterung für die Schlüsselverwaltung eingerichtet und einen Schlüssel generiert hast, kannst du unserem Prozess für neue Benutzer folgen, um dein Profil einzurichten und einige interessante Leute auf Nostr zu finden, denen du folgen kannst.",
  "5u6iEc": "An öffentlichen Schlüssel übertragen",
  "5vMmmR": "Benutzernamen sind auf Nostr nicht einzigartig. Die Nostr-Adresse ist deine eindeutige, menschenlesbare Adresse, die dir bei der Registrierung eindeutig zugeordnet ist.",
  "5ykRmX": "Zap senden",
  "6/SF6e": "<h1>{n}</h1> Cashu sats",
  "6/hB3S": "Wiederholung anschauen",
  "65BmHb": "Bild von {host} konnte nicht durch Proxy geladen werden, klicke hier, um es direkt zu laden",
  "6OSOXl": "Grund: <i>{reason}</i>",
  "6TfgXX": "{site} ist ein Open-Source-Projekt, das von leidenschaftlichen Menschen in ihrer Freizeit entwickelt wird",
  "6Yfvvp": "Bekomme eine Identifikation",
  "6bgpn+": "Nicht alle Clients unterstützen dies, deshalb kann es sein, dass du immer noch einige Zaps erhältst, als ob Zap-Aufteilungen nicht konfiguriert wäre",
  "6ewQqw": "Gefällt ({n})",
  "6uMqL1": "Nicht bezahlt",
  "7+Domh": "Notes",
  "7/h1jn": "Nach dem Übermitteln des PINs kann es zu einer leichten Wartezeit zur Verschlüsselung des Schlüssels kommen.",
  "7BX/yC": "Konto wechseln",
  "7hp70g": "NIP-05",
  "8/vBbP": "Reposts ({n})",
  "89q5wc": "Reposts bestätigen",
  "8Kboo2": "Scanne diesen QR-Code mit deiner Signierer-App, um loszulegen",
  "8QDesP": "{n} sats zappen",
  "8Rkoyb": "Empfänger",
  "8Y6bZQ": "Ungültige Zap-Aufteilung: {input}",
  "8g2vyB": "Name ist zu lang",
  "8v1NN+": "Verbindungsphrase",
  "8xNnhi": "Nostr-Erweiterung",
  "9+Ddtu": "Weiter",
  "9HU8vw": "Antworten",
  "9SvQep": "Folgt {n}",
  "9WRlF4": "Senden",
  "9gqH2W": "Anmelden",
  "9pMqYs": "Nostr-Adresse",
  "9wO4wJ": "Lightning Zahlungsanforderung",
  "ADmfQT": "Vorherige",
  "AGNz71": "Allen {n} sats zappen",
  "AN0Z7Q": "Stummgeschaltete Wörter",
  "ASRK0S": "Dieser Autor wurde stummgeschalten",
  "Adk34V": "Profil erstellen",
  "Ai8VHU": "Unbegrenzte Note Speicherung auf Snort Relais",
  "AkCxS/": "Grund",
  "AnLrRC": "Nicht-Zap",
  "AyGauy": "Anmelden",
  "B4C47Y": "Name ist zu kurz",
  "B6+XJy": "hat gezappt",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "Schreibzugriff auf Snort Relais, mit 1 Jahr Speicherung von Events",
  "BOUMjw": "Keine Nostr-Benutzer gefunden für {twitterUsername}",
  "BWpuKl": "Aktualisieren",
  "BcGMo+": "Notes enthalten Text, der meistgenutzte Anwendungsfall sind \"Tweet ähnliche\" Nachrichten.",
  "BjNwZW": "Nostr-Adresse (nip05)",
  "C1LjMx": "Lightning Spende",
  "C5xzTC": "Premium",
  "C81/uG": "Abmelden",
  "C8HhVE": "Vorgeschlagene Follows",
  "CHTbO3": "Lightning Zahlungsanforderung konnte nicht geladen werden",
  "CVWeJ6": "Angesagte Personen",
  "CmZ9ls": "{n} Stummgeschaltet",
  "CoVXRS": "Alternativ kannst du deinen privaten Schlüssel ohne PIN speichern, indem durch \"Abbrechen\" wählst.",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Übersetzt von {lang}",
  "D+KzKd": "Automatisch jede Note beim Laden zappen",
  "D3idYv": "Einstellungen",
  "DKnriN": "Sats senden",
  "DZzCem": "Neueste {n} Notes anzeigen",
  "DcL8P+": "Unterstützer",
  "Dh3hbq": "Auto Zap",
  "Dn82AL": "Live",
  "DtYelJ": "Transferieren",
  "E8a4yq": "Folgen Sie einigen beliebten Konten",
  "ELbg9p": "Datenanbieter",
  "EPYwm7": "Dein privater Schlüssel ist dein Passwort. Wenn du diesen Schlüssel verlierst, hast du keinen Zugang mehr zu deinem Konto! Kopiere ihn und bewahre ihn an einem sicheren Ort auf. Es gibt keine Möglichkeit, deinen privaten Schlüssel wiederherzustellen.",
  "EQKRE4": "Abzeichen auf Profilseiten anzeigen",
  "EWyQH5": "Global",
  "Ebl/B2": "Auf {lang} Übersetzen",
  "EcZF24": "Benutzerdefinierte Relais",
  "EcfIwB": "Benutzername ist verfügbar",
  "EcglP9": "Schlüssel",
  "EjFyoR": "On-chain Spendenadresse",
  "EnCOBJ": "Kaufen",
  "Eqjl5K": "Nur Snort und unsere integrierten Partner bieten farbige Domainnamen als NIP-05 Kennzeichen. Sie können aber auch gerne andere Dienste nutzen.",
  "F+B3x1": "Wir sind auch eine Partnerschaft mit nostrplebs.com eingegangen, um Ihnen mehr Optionen anbieten zu können.",
  "F3l7xL": "Konto hinzufügen",
  "FDguSC": "{n} Zaps",
  "FMfjrl": "Statusnachrichten auf Profilseiten anzeigen",
  "FS3b54": "Fertig!",
  "FSYL8G": "Angesagte Benutzer",
  "FdhSU2": "Jetzt abholen",
  "FfYsOb": "Ein Fehler ist aufgetreten!",
  "FmXUJg": "Folgt dir",
  "G/yZLu": "Entfernen",
  "G1BGCg": "Wallet auswählen",
  "GFOoEE": "Salt",
  "GL8aXW": "Lesezeichen ({n})",
  "GQPtfk": "Stream beitreten",
  "GSye7T": "Lightning-Adresse",
  "GUlSVG": "Beanspruche deine enthaltene Snort Nostr-Adresse",
  "Gcn9NQ": "Magnet Link",
  "GspYR7": "{n} Gefällt nicht",
  "Gxcr08": "Event verbreiten",
  "H+vHiz": "Hex-Schlüssel...",
  "H0JBH6": "Abmelden",
  "H6/kLh": "Bestellung bezahlt!",
  "HAlOn1": "Name",
  "HFls6j": "Name wird später verfügbar sein",
  "HOzFdo": "Stummgeschaltet",
  "HWbkEK": "Cache leeren und neu laden",
  "HbefNb": "Wallet öffnen",
  "HhcAVH": "Du folgst dieser Person nicht, klicke hier, um Medien von <i>{link}</i>zu laden, oder aktualisiere <a><i>deine Einstellungen</i></a>, um Medien immer von allen zu laden.",
  "IEwZvs": "Sind sie sicher, dass sie diese Notiz entpinnen möchten?",
  "IKKHqV": "Folgt",
  "INSqIz": "Twitter-Benutzername...",
  "IUZC+0": "Das bedeutet, dass niemand die von dir erstellten Notes ändern kann und jeder kann leicht überprüfen, ob die Note, die er liest, von dir erstellt wurde.",
  "Ig9/a1": "Sende {n} sats an {name}",
  "IoQq+a": "Klicke hier, um trotzdem zu laden",
  "Ix8l+B": "Angesagte Notes",
  "J+dIsA": "Abonnements",
  "JCIgkj": "Benutzername",
  "JGrt9q": "Sats an {name} senden",
  "JHEHCk": "Zaps ({n})",
  "JPFYIM": "Keine Lightning-Adresse",
  "JeoS4y": "Repost",
  "JjGgXI": "Nutzer suchen",
  "JkLHGw": "Webseite",
  "JymXbw": "Privater Schlüssel",
  "K3r6DQ": "Löschen",
  "K7AkdL": "Anzeigen",
  "KAhAcM": "LNDHub Konfiguration eingeben",
  "KQvWvD": "Gelöscht",
  "KWuDfz": "Ich habe meine Schlüssel gesichert, fortsetzen",
  "KahimY": "Unbekannte Event Art: {kind}",
  "KoFlZg": "Mint-URL eingeben",
  "KtsyO0": "PIN eingeben",
  "LF5kYT": "Weitere Verbindungen",
  "LR1XjT": "PIN zu kurz",
  "LXxsbk": "Anonym",
  "LgbKvU": "Kommentar",
  "Lu5/Bj": "In Zapstr öffnen",
  "Lw+I+J": "{n,plural,=0{{name} zappte} other{{name} & {n} andere zappten}}",
  "LwYmVi": "Zaps auf diese Note werden an die folgenden Nutzer aufgeteilt.",
  "M10zFV": "Nostr Connect",
  "M3Oirc": "Debug Menüs",
  "MBAYRO": "Zeigt \"ID kopieren\" und \"Event JSON kopieren\" im Kontextmenu jeder Nachricht an",
  "MI2jkA": "Nicht verfügbar:",
  "MP54GY": "Wallet Passwort",
  "MRp6Ly": "Twitter-Benutzername",
  "MWTx65": "Standardseite",
  "MiMipu": "Als primäre Nostr-Adresse (nip05) festlegen",
  "Mrpkot": "Abonnement bezahlen",
  "MuVeKe": "Nostr-Adresse kaufen",
  "MzRYWH": "{item} kaufen",
  "Mzizei": "Iris.to Konto",
  "N2IrpM": "Bestätigen",
  "NAidKb": "Benachrichtigungen",
  "NAuFNH": "Du hast bereits ein Abonnement dieser Art, bitte erneuern oder bezahlen",
  "NNSu3d": "Importiere Folgende von Twitter",
  "NdOYJJ": "Hmm, nichts da.. Schau auf {newUsersPage} um einigen empfohlen Nostrichs zu folgen!",
  "NepkXH": "Kann nicht mit {amount} sats abstimmen. Bitte einen anderen Standard-Zap-Betrag festlegen",
  "NfNk2V": "Dein privater Schlüssel",
  "NndBJE": "Neue Benutzer Seite",
  "O9GTIc": "Profilbild",
  "OEW7yJ": "Zaps",
  "OKhRC6": "Teilen",
  "OLEm6z": "Unbekannter Anmeldefehler",
  "OQSOJF": "Kostenlose Nostr-Adresse erhalten",
  "OQXnew": "Dein Abonnement ist noch aktiv, du kannst es noch nicht erneuern",
  "ORGv1Q": "Erstellt",
  "Oq/kVn": "Namens-Squatting und Imitation sind nicht erlaubt. {site} und unsere Partner behalten sich das Recht vor, dein Handle (nicht dein Konto - das kann dir niemand entziehen) bei Verstößen gegen diese Regel zu löschen.",
  "P/xrLk": "Sichere deinen privaten Schlüssel mit einer PIN, um einen besseren Schutz auf {site} zu gewährleisten. Bei jedem Zugriff auf die Website wirst du aufgefordert, diese PIN einzugeben.",
  "P61BTu": "Event JSON kopieren",
  "P7FD0F": "System (Standard)",
  "P7nJT9": "Gesamt heute (UTC): {amount} sats",
  "PCSt5T": "Einstellungen",
  "PLSbmL": "Ihre mnemonische Passphrase",
  "PaN7t3": "Vorschau auf {site}",
  "PamNxw": "Unbekannter Datei-Header: {name}",
  "Pe0ogR": "Erscheinungsbild",
  "PrsIg7": "Reaktionen werden auf jeder Seite angezeigt, wenn Reaktionen deaktiviert sind, werden sie nicht angezeigt",
  "QDFTjG": "{n} Relais",
  "QWhotP": "Zap Pool funktioniert nur, wenn du eine der unterstützten Wallet-Verbindungen verwenden (WebLN, LNC, LNDHub oder Nostr Wallet Connect)",
  "QawghE": "Du kannst deinen Benutzernamen jederzeit ändern.",
  "QxCuTo": "Kunst von {name}",
  "Qxv0B2": "Du hast aktuell {number} sats in deinem Zap Pool.",
  "R/6nsx": "Abonnement",
  "R81upa": "Personen, denen du folgst",
  "RDZVQL": "Prüfen",
  "RSr2uB": "Benutzername darf nur Kleinbuchstaben und Ziffern enthalten",
  "RahCRH": "Abgelaufen",
  "RfhLwC": "Von: {author}",
  "RhDAoS": "Sind sie sicher, dass sie {id} löschen möchten?",
  "RjpoYG": "Neueste",
  "RoOyAh": "Relais",
  "Rs4kCE": "Lesezeichen",
  "RwFaYs": "Sortieren",
  "SLZGPn": "Gib eine PIN ein, um deinen privaten Schlüssel zu verschlüsseln. Du musst diese PIN jedes Mal eingeben, wenn du {site} öffnest.",
  "SMO+on": "Zap an {name} senden",
  "SOqbe9": "Lightning-Adresse aktualisieren",
  "SP0+yi": "Abonnement kaufen",
  "SYQtZ7": "LN-Adressen-Proxy",
  "ShdEie": "Alle als gelesen markieren",
  "Sjo1P4": "Benutzerdefiniert",
  "Ss0sWu": "Jetzt bezahlen",
  "StKzTE": "Der Autor hat diese Note als ein <i>sensibles Thema</i> markiert",
  "TDR5ge": "Medien in Notes werden für ausgewählte Personen automatisch angezeigt, ansonsten wird nur der Link angezeigt",
  "TP/cMX": "Beendet",
  "TpgeGw": "Hex Salt..",
  "Tpy00S": "Personen",
  "UDYlxu": "Ausstehende Abonnements",
  "UT7Nkj": "Neuer Chat",
  "UUPFlt": "Nutzer müssen die Inhaltswarnung akzeptieren, um den Inhalt deiner Note anzuzeigen.",
  "Up5U7K": "Blockieren",
  "UrKTqQ": "Du hast ein aktives iris.to Konto",
  "VBadwB": "Hmm, es konnte keine Schlüssel-Manager-Erweiterung gefunden werden. Versuchen Sie, die Seite neu zu laden.",
  "VN0+Fz": "Guthaben: {amount} Sats",
  "VOjC1i": "Wähle einen Upload-Dienst für deine Anhänge",
  "VR5eHw": "Öffentlicher Schlüssel (npub/nprofile)",
  "VcwrfF": "Ja, bitte",
  "VlJkSk": "{n} stummgeschaltet",
  "VnXp8Z": "Profilbild",
  "VvaJst": "Wallets anzeigen",
  "Vx7Zm2": "Wie funktionieren Schlüssel?",
  "W1yoZY": "Es sieht so aus, als hättest du keine Abonnements, du kannst eines {link} erhalten",
  "W2PiAr": "{n} Blockiert",
  "W9355R": "Stummschaltung aufheben",
  "WONP5O": "Finden Sie Ihre Twitter Kontakte auf Nostr (Daten zur Verfügung gestellt von {provider})",
  "WvGmZT": "npub / nprofile / Nostr-Adresse",
  "WxthCV": "z.B. Jack",
  "X7xU8J": "nsec, npub, nip-05, hex, mnemonic",
  "XECMfW": "Nutzungsmetriken senden",
  "XICsE8": "Datei-Hosts",
  "XgWvGA": "Reaktionen",
  "Xopqkl": "Dein standardmäßiger Zap-Betrag ist {number} sats, Beispielwerte werden daraus berechnet.",
  "XrSk2j": "Einlösen",
  "XzF0aC": "Schlüssel-Manager-Erweiterungen sind sicherer und erlauben es Ihnen, sich ganz einfach bei jedem Nostr-Client anzumelden. Hier sind einige bekannte Erweiterungen:",
  "YDURw6": "URL des Dienstes",
  "YXA3AH": "Reaktionen aktivieren",
  "Z0FDj+": "Abonniere Snort {plan} für {price} und erhalte folgende Prämien",
  "Z4BMCZ": "Verbindungs-Passphrase eingeben",
  "ZKORll": "Jetzt aktivieren",
  "ZLmyG9": "Mitwirkende",
  "ZS+jRE": "Sende Zap-Aufteilungen an",
  "Zff6lu": "Benutzername iris.to/<b>{name}</b> ist reserviert für dich!",
  "Zr5TMx": "Profil einrichten",
  "a5UPxh": "Finanziere Entwickler und Plattformen, die NIP-05-Verifizierungsdienste anbieten",
  "a7TDNm": "Notes werden in Echtzeit in Global- und Notes-Tab gestreamt",
  "aWpBzj": "Mehr anzeigen",
  "b12Goz": "Mnemonik",
  "b5vAk0": "Dein Handle ist wie eine Lightning-Adresse und leitet dich zu deiner gewählten LNURL oder Lightning-Adresse weiter",
  "bLZL5a": "Adresse erhalten",
  "bQdA2k": "Empfindlicher Inhalt",
  "bep9C3": "Öffentlicher Schlüssel",
  "bfvyfs": "Anon",
  "brAXSu": "Wählen Sie einen Benutzernamen",
  "bxv59V": "Gerade eben",
  "c+JYNI": "Nein, danke",
  "c+oiJe": "Erweiterung installieren",
  "c35bj2": "Wenn du eine Anfrage zu deiner NIP-05-Bestellung hast, schreibe bitte eine DM an {link}",
  "c3g2hL": "Erneut verbreiten",
  "cFbU1B": "Du benutzt Alby? Gehe zu {link} um deine NWC Konfiguration zu erhalten!",
  "cPIKU2": "Folge ich",
  "cQfLWb": "URL..",
  "cWx9t8": "Alle stummschalten",
  "cg1VJ2": "Wallet verbinden",
  "cuP16y": "Unterstützung für mehrere Konten",
  "cuV2gK": "Name ist registriert",
  "cyR7Kh": "Zurück",
  "d6CyG5": "Verlauf",
  "d7d0/x": "LN-Adresse",
  "dOQCL8": "Anzeigename",
  "deEeEI": "Registrieren",
  "e61Jf3": "Kommt bald",
  "e7VmYP": "PIN eingeben, um deinen privaten Schlüssel zu entsperren",
  "e7qqly": "Alle als gelesen markieren",
  "eHAneD": "Reaktions-Emoji",
  "eJj8HD": "Verifiziert werden",
  "eSzf2G": "Ein einzelner Zap von {nIn} sats wird {nOut} sats dem Zap Pool zuweisen.",
  "eXT2QQ": "Gruppenchat",
  "fBI91o": "Zap",
  "fBlba3": "Danke für die Verwendung von {site}. Wir würden uns über eine Spende freuen.",
  "fOksnD": "Abstimmung nicht möglich, da der LNURL-Dienst keine Zaps unterstützt",
  "fWZYP5": "Angeheftet",
  "filwqD": "Lesen",
  "flnGvv": "Was ist gerade los?",
  "fqwcJ1": "On-Chain Spende",
  "fsB/4p": "Gespeichert",
  "g5pX+a": "Über mich",
  "g985Wp": "Stimmabgabe fehlgeschlagen",
  "gBdUXk": "Speicher deine Schlüssel!",
  "gDzDRs": "Emoji, das gesendet werden soll, wenn auf eine Note reagiert wird",
  "gXgY3+": "Nicht alle Clients unterstützen das",
  "gczcC5": "Abonnieren",
  "gjBiyj": "Lädt...",
  "grQ+mI": "Arbeitsnachweis",
  "h8XMJL": "Auszeichnungen",
  "hK5ZDk": "Die Welt",
  "hMzcSq": "Nachrichten",
  "hY4lzx": "Unterstützt",
  "hicxcO": "Antworten anzeigen",
  "hmZ3Bz": "Medien",
  "hniz8Z": "hier",
  "i/dBAR": "Zap Pool",
  "iCqGww": "Reaktionen ({n})",
  "iDGAbc": "Holen dir einen Snort Identifikator",
  "iEoXYx": "DeepL Übersetzungen",
  "iGT1eE": "Verhindere, dass gefälschte Konten dich imitieren",
  "iNWbVV": "Handle",
  "iXPL0Z": "Anmeldung mit privatem Schlüssel bei einer unsicheren Verbindung nicht möglich, bitte verwenden Sie stattdessen eine Nostr Schlüssel Manager Erweiterung",
  "ieGrWo": "Folgen",
  "itPgxd": "Profil",
  "izWS4J": "Entfolgen",
  "jA3OE/": "{n,plural,one {}=1{{n} sat} other{{n} sats}}",
  "jMzO1S": "Interner Fehler: {msg}",
  "jfV8Wr": "Zurück",
  "juhqvW": "Verbessere die Anmeldesicherheit mit Browsererweiterungen",
  "jvo0vs": "Speichern",
  "jzgQ2z": "{n} Reaktionen",
  "k2veDA": "Schreiben",
  "k7sKNy": "Unser eigener NIP-05-Verifizierungsdienst unterstützt die Entwicklung dieser Website. Unterstütze uns und erhalte ein Abzeichen auf unserer Seite!",
  "kEZUR8": "Iris-Benutzernamen registrieren",
  "kJYo0u": "{n,plural,=0{{name} hat gerepostet} other{{name} & {n} andere haben gerepostet}}",
  "kTLGM2": "{site} ist so gestaltet, dass es eine Twitter-ähnliche Erfahrung bietet.",
  "kaaf1E": "jetzt",
  "kuPHYE": "{n,plural,=0{{name} gefällt das} other{{name} & {n} anderen gefällt das}}",
  "l+ikU1": "Alles aus {plan}",
  "lBboHo": "Wenn du ein paar andere ausprobieren möchtest, besuche {link} für mehr!",
  "lCILNz": "Jetzt kaufen",
  "lD3+8a": "Bezahlen",
  "lPWASz": "Snort Nostr-Adresse",
  "lTbT3s": "Wallet Passwort",
  "lVKH7C": "Was ist {site} und wie funktioniert es?",
  "lgg1KN": "Kontoseite",
  "ll3xBp": "Bildproxy-Dienst",
  "lnaT9F": "Folgt {n}",
  "lsNFM1": "Klicken, um Inhalt von {link} zu laden",
  "lvlPhZ": "Lightning Zahlungsanforderung bezahlen",
  "mErPop": "Es sieht so aus, als hättest du keine, checke {link} um eine zu kaufen!",
  "mH91FY": "Jeder Mitwirkende erhält einen Anteil aller Spenden und NIP-05-Bestellungen. Die Aufteilung kannst du unten sehen",
  "mKAr6h": "Allen folgen",
  "mKh2HS": "Datei-Upload-Dienst",
  "mKhgP9": "{n,plural,=0{} =1{hat gezappt} other{haben gezappt}}",
  "mTJFgF": "Beliebt",
  "mfe8RW": "Option: {n}",
  "n1Whvj": "Wechseln",
  "nDejmx": "Freigeben",
  "nGBrvw": "Lesezeichen",
  "nN9XTz": "Teile deine Gedanken mit {link}",
  "nOaArs": "Profil einrichten",
  "nWQFic": "Erneuern",
  "ncbgUU": "{site} ist eine Nostr-Benutzeroberfläche. Nostr ist ein dezentrales Protokoll zum Speichern und Verteilen von \"Notes\".",
  "nn1qb3": "Deine Spenden werden sehr geschätzt",
  "nwZXeh": "{n} blockiert",
  "o6Uy3d": "Nur der Privatschlüssel kann genutzt werden um zu veröffentlichen (Events signieren), alles andere wird im schreibgeschützten Modus geladen.",
  "o7e+nJ": "{n} Follower",
  "oJ+JJN": "Keine Treffer :/",
  "odFwjL": "Nur für Folgende",
  "odhABf": "Anmelden",
  "ojzbwv": "Hey, es sieht so aus, als hättest du noch keine Nostr-Adresse, du solltest eine anlegen! Sieh dir {link} mal an",
  "osUr8O": "Du kannst diese Erweiterungen auch verwenden, um dich bei den meisten Nostr-Webseiten anzumelden.",
  "oxCa4R": "Das Erhalten eines Identifikators hilft Menschen, die Sie kennen, Ihre Identität zu bestätigen. Viele Leute können einen Benutzernamen wie @jack haben, aber es kann nur einen jack@cash.app geben.",
  "p4N05H": "Hochladen",
  "p85Uwy": "Aktive Abonnements",
  "pI+77w": "Herunterladbare Backups vom Snort Relais",
  "puLNUJ": "Anheften",
  "pzTOmv": "Follower",
  "qD9EUF": "E-Mail <> DM Brücke für deine Snort Nostr-Adresse",
  "qDwvZ4": "Unbekannter Fehler",
  "qMx1sA": "Standard Zap Betrag",
  "qUJTsT": "Blockiert",
  "qdGuQo": "Dein privater Schlüssel ist (Teile diesen mit niemanden!)",
  "qfmMQh": "Diese Note wurde stummgeschaltet",
  "qkvYUb": "Zum Profil hinzufügen",
  "qmJ8kD": "Übersetzung fehlgeschlagen",
  "qtWLmt": "Gefällt mir",
  "qz9fty": "Falsche PIN",
  "r3C4x/": "Software",
  "r5srDR": "Wallet Passwort eingeben",
  "rT14Ow": "Relais hinzufügen",
  "reJ6SM": "Wenn Sie einen PC benutzen wird es empfohlen eine der folgenden Browsererweiterungen zu verwenden, um Ihren Schlüssel zu sichern:",
  "rfuMjE": "(Standard)",
  "rmdsT4": "{n} Tage",
  "rrfdTe": "Dies ist die gleiche Technologie, die auch von Bitcoin verwendet wird, und sich als äußerst sicher erwiesen hat.",
  "rudscU": "Abonnements konnten nicht geladen werden, bitte versuchen Sie es später erneut",
  "rx1i0i": "Kurzlink",
  "sKDn4e": "Abzeichen anzeigen",
  "sUNhQE": "Nutzer",
  "sZQzjQ": "Fehler beim Parsen der Zap-Aufteilung: {input}",
  "tOdNiY": "Dunkel",
  "th5lxp": "Sende Note zu einer Untergruppe deiner Schreib-Relays",
  "thnRpU": "Eine NIP-05 Verifizierung kann helfen:",
  "ttxS0b": "Unterstützer-Abzeichen",
  "u/vOPu": "Bezahlt",
  "u4bHcR": "Sieh dir hier den Code an: {link}",
  "uSV4Ti": "Reposts müssen manuell bestätigt werden",
  "uc0din": "Sende Sats-Aufteilungen an",
  "usAvMr": "Profil anpassen",
  "ut+2Cd": "Holen Sie sich einen Partner-Identifikator",
  "v8lolG": "Chat starten",
  "vOKedj": "{n,plural,one {}=1{& {n} anderer} other{& {n} andere}}",
  "vZ4quW": "NIP-05 ist eine DNS-basierte Verifizierungsspezifikation, die dabei hilft, dich als echten Benutzer zu validieren.",
  "vhlWFg": "Umfrageoptionen",
  "vlbWtt": "Eine kostenlos erhalten",
  "vrTOHJ": "{amount} sats",
  "vxwnbh": "Maß an Arbeit, die auf alle veröffentlichte Events angewendet werden soll",
  "wEQDC6": "Anpassen",
  "wLtRCF": "Dein Schlüssel",
  "wSZR47": "Absenden",
  "wWLwvh": "Anon",
  "wYSD2L": "Nostr-Adresse",
  "wih7iJ": "Name ist blockiert",
  "wofVHy": "Moderation",
  "wqyN/i": "Erfahre mehr über {service} auf {link}",
  "wtLjP6": "ID kopieren",
  "x/Fx2P": "Unterstütze die von dir genutzten Dienste, indem du einen Teil deiner Zaps in einen Spendenpool einzahlst!",
  "x82IOl": "Stummschalten",
  "xIcAOU": "Stimmen nach {type}",
  "xIoGG9": "Gehe zu",
  "xJ9n2N": "Dein öffentlicher Schlüssel",
  "xKflGN": "{username}''s folgt auf Nostr",
  "xQtL3v": "Entsperren",
  "xaj9Ba": "Anbieter",
  "xbVgIm": "Medien automatisch laden",
  "xhQMeQ": "Ablaufdatum",
  "xmcVZ0": "Suche",
  "y1Z3or": "Sprache",
  "yCLnBC": "LNURL oder Lightning-Adresse",
  "yCmnnm": "Global lesen von",
  "yNBPJp": "Unterstütze die Entwicklung von {site}",
  "zCb8fX": "Gewichtung",
  "zFegDD": "Kontakt",
  "zINlao": "Eigentümer",
  "zQvVDJ": "Alle",
  "zcaOTs": "Zap Betrag in Sats",
  "zjJZBd": "Du bist bereit!",
  "zonsdq": "Fehler beim Laden des LNURL-Dienstes",
  "zvCDao": "Neueste Notes automatisch anzeigen",
  "zwb6LR": "<b>Mint:</b> {url}"
}
